/*
 * Navbar
 */
.radio-group label {
	width: 8.4rem;
}
@media screen and (max-width:767px) {
	.radio-group label {
		width: 6.9rem;
	}
	#entkbnbox label,
	#enttypnewbox label,
	#enttypmodbox label,
	#usaddr label {
		width: 16.9rem;
	}
}
/*---- checkbox ----*/
div.checkditem {
	display: inline-block;
}

//div.check-group input {
//	/*display: none;*/
//	opacity:0; /* 要素を透明に */
//	height: 1px; /* 高さを出して 0 x 0 を回避 */
//	width: 1px;
//	-webkit-appearance: none; /* アウトライン消す */
//	appearance: none;
//}
div.checkd-group input {
	transform: scale(2);
	margin: 0 6px 0 0;
	accent-color: red;
}
//div.checkd-group label {
//	cursor: pointer;
//	padding: 5px 10px;
//	float: left;
//	border: solid 1px #aaa;
//	margin-left: -1px;
//	background: #ffdada;
//	text-align: center;
//}
div.checkd-group input:checked+label {
	color: #fff;
	background: #2187c3;
}
